DIRNAME(1)

NAAM
dirname - strip laatste onderdeel van de bestandsnaam

SAMENVATTING
dirname [OPTIE] NAAM...

BESCHRIJVING

Toont elke gegeven NAAM zonder het laatste '/...'-element; als NAAM geen '/' bevat, dan '.' (de huidige map) tonen.

-z, --zero
    elke regel afsluiten met NUL-byte, niet met nieuwe regel

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

VOORBEELDEN

dirname /usr/bin/
    -> "/usr"

dirname map1/rks map2/rks
    -> "map1" gevolgd door "map2"

dirname stdio.h
    -> "."

AUTEUR
Geschreven door David MacKenzie en Jim Meyering.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
basename(1), readlink(1)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/dirname>
of lokaal via: info '(coreutils) dirname invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.